> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Emergency Location

> Delete an E911 emergency location



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json delete /v2/admin/emergency-locations/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/emergency-locations/{id}:
    delete:
      tags:
        - Emergency Locations
      summary: Delete Emergency Location
      description: Delete an E911 emergency location
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Emergency location ID
      responses:
        '200':
          description: Deleted emergency location
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Emergency location ID
                  name:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Location name
                  tenant:
                    type: object
                    properties:
                      id:
                        type: number
                        description: Tenant ID
                      name:
                        type: string
                        description: Tenant name
                    required:
                      - id
                      - name
                    additionalProperties: false
                    description: Parent tenant
                  address:
                    type: object
                    properties:
                      loc:
                        type: string
                        description: Latitude,longitude coordinates
                      city:
                        type: string
                        description: City
                      state:
                        type: string
                        description: Two-letter state code
                      location:
                        type: string
                        description: Location details (suite, floor, etc.)
                      streetNum:
                        type: string
                        description: Street number
                      postalCode:
                        type: string
                        description: Postal code
                      streetInfo:
                        type: string
                        description: Street name and type
                    required:
                      - loc
                      - city
                      - state
                      - location
                      - streetNum
                      - postalCode
                      - streetInfo
                    additionalProperties: false
                    description: Street address
                  notificationGroups:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: number
                              description: Notification group ID
                            name:
                              type: string
                              description: Notification group name
                            number:
                              type: string
                              description: Notification phone number
                            email:
                              description: Notification email address
                              type: string
                            peerName:
                              type: string
                              description: SIP peer name
                          required:
                            - id
                            - name
                            - number
                            - peerName
                          additionalProperties: false
                      - type: 'null'
                    description: E911 notification groups
                  addressId:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Telnyx dynamic emergency address ID
                  geolocationId:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Telnyx SIP geolocation ID
                required:
                  - id
                  - name
                  - tenant
                  - address
                  - notificationGroups
                  - addressId
                  - geolocationId
                additionalProperties: false
        '400':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  message:
                    type: string
                  code:
                    type: number
                  validationErrors:
                    type: array
                    items:
                      type: string
                required:
                  - name
                  - message
                  - code
                additionalProperties: false
        '403':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  message:
                    type: string
                  code:
                    type: number
                  validationErrors:
                    type: array
                    items:
                      type: string
                required:
                  - name
                  - message
                  - code
                additionalProperties: false
        '404':
          description: Error response
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  message:
                    type: string
                  code:
                    type: number
                  validationErrors:
                    type: array
                    items:
                      type: string
                required:
                  - name
                  - message
                  - code
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````